» Ubuntu » Paket

Error

two or more packages specified (wesnoth-1.10-l quantal-backports)